The Alternative Csound Reference Manual
Previous |  | Next

# rigoto

rigoto -- Transfers control during a reinit pass.

## Description

Similar to igoto, but effective only during a reinit pass (i.e., no-op at standard i-time). This statement is useful for bypassing units that are not to be reinitialized.

## Syntax

rigoto label

## See Also

cigoto, igoto, reinit, rireturn

Previous | Home | Next
rezzy | Up | rireturn